#include <stdio.h>
#include <stdlib.h>

/*int main(void) {
    printf("Unicode : %c%c\n", '\xC3', '\xAE');
    printf("Latin 1 : %c\n", '\xEE');
    return EXIT_SUCCESS;
}*/
//le caractère en Latin 1 n'est pas représenté
int main(void) {
  printf("%c\n", 'î');
  return EXIT_SUCCESS;
}
//erreur de caractère